# test-file-manager



## Getting started

Please create the structure of classes/interfaces that you will create for this module (realization is not needed):
Let's imagine, that you should create a plugin, working with files in the project
Interface:

put the file (metadata, file content)
get file metadata
get file content
remove file
For the task  provide the following:

Models folder and files
Service file: how to use models file
good to have the driver of how these files get inserted in the Database / S3 or any other storage service
